Initially this package was debianized by Thomas Viehmann <tv@beamnet.de> on
Mon, 9 Aug 2004 21:57:32 +0200. Since summer 2007 the package is actively
maintained by Micha Lenk <micha@lenk.info> with the help of Georg W. Leonhardt
<repo@geole.info>.

It was downloaded from http://sf.net/projects/libchipcard/
See also http://www.libchipcard.de/

Upstream Author: Martin Preuss <martin@libchipcard.de>

Copyright: (c) 2003, 2004, 2005, 2006, 2007, 2008, 2009 by Martin Preuss

Libchipcard is licensed under the GNU LGPL (see below).

As the copyright holder of Libchipcard, Martin Preuss grants the following
license exception:

Martin Preuss explicitly allows the compilation and distribution of
Libchipcard with the OpenSSL Toolkit.
No developer is required to provide this exception in a derived work.

License:

   This package is free software; you can redistribute it and/or
   modify it under the terms of the GNU Lesser General Public
   License as published by the Free Software Foundation as
   version 2.1.

   This package is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
   Lesser General Public License for more details.

   You should have received a copy of the GNU Lesser General Public
   License along with this package; if not, write to the Free Software
   Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian systems, the complete text of the GNU Lesser General
Public License can be found in `/usr/share/common-licenses/LGPL-2.1'.

The Debian packaging is (C) 2007, Micha Lenk <micha@lenk.info> and
is licensed under the GPL v2, see `/usr/share/common-licenses/GPL-2'.
